div.sidebar-container-left{
position:fixed;
top:50%;
left:0px;
background-color:#b00000;
filter: alpha(opacity=97);
-moz-opacity:0.97;
opacity:0.97;

-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;

-moz-box-shadow:0px 0px 10px #555555;
-webkit-box-shadow:0px 0px 10px #555555;
box-shadow:0px 0px 10px #555555;
z-index: 10001;
margin: 0px;
padding: 0px;
display: block;
}
div.sidebar-inject-left{
position:absolute;
background:url("inject-left.png") center no-repeat;
top:0px;
right:0px;
}
div.sidebar-body{
margin:20px;
position:absolute;
top:0px;
left:0px;
color:#FFFFFF;
}